\begin{figure}[ht]
    \centering
    \includegraphics[width = \textwidth]{VoyALS/figures/Si_Absorption.pdf}
    \caption[Absoprtion coefficient in Silicon]
            {Absorption coefficient of Silicon at 295 K and 123 K. Room
            temperature data is obtained from M.A. Green\cite{Green2008} and
            estimate at 123 K is created using $\propto T^{4.25}$.}
    \label{fig:SiAbsorption}
\end{figure}
